
Extended Fields - Feature #1885

Include new fields in users list

30 Oct 2011 18:18 - Andriy Lesyuk

Status: Closed Start date: 30 Oct 2011

Priority: Normal Due date: 04 Mar 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

Some of the fields could be included in users list (/users).

P.S. Have an idea to add possibility to specify fields to show in users list (like it is done for issues)...

Related issues:

Related to Extended Profile - Feature #1698: Include new fields in users list Won't Fix 29 Mar 2011 19 Dec 2011

Related to Extended Fields - Feature #1941: New fields in projects listing Closed 13 Jan 2012 05 Mar 2012

Associated revisions

Revision 25 - 04 Mar 2012 16:08 - Andriy Lesyuk

Implementing #1885

Revision 26 - 05 Mar 2012 00:23 - Andriy Lesyuk

Finished users listing (#1885) and started projects listing (#1941)

History

#1 - 06 Jan 2012 11:06 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 04 Mar 2012 16:19 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 70

#3 - 05 Mar 2012 00:23 - Andriy Lesyuk

- Due date set to 04 Mar 2012

- Status changed from In Progress to Closed

- % Done changed from 70 to 100
